CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Vulnerability Details : CVE-2016-6605

Impala in CDH 5.2.0 through 5.7.2 and 5.8.0 allows remote attackers to bypass Setry authorization.
Publish Date : 2017-04-10 Last Update Date : 2017-04-14
Search Twitter   Search YouTube   Search Google

- CVSS Scores & Vulnerability Types

CVSS Score
5.0
Confidentiality Impact Partial (There is considerable informational disclosure.)
Integrity Impact None (There is no impact to the integrity of the system)
Availability Impact None (There is no impact to the availability of the system.)
Access Complexity Low (Specialized access conditions or extenuating circumstances do not exist. Very little knowledge or skill is required to exploit. )
Authentication Not required (Authentication is not required to exploit the vulnerability.)
Gained Access None
Vulnerability Type(s) Bypass a restriction or similar
CWE ID 284

- Products Affected By CVE-2016-6605

# Product Type Vendor Product Version Update Edition Language
1 Application Cloudera CDH 5.2.0 Version Details Vulnerabilities
2 Application Cloudera CDH 5.2.1 Version Details Vulnerabilities
3 Application Cloudera CDH 5.2.2 Version Details Vulnerabilities
4 Application Cloudera CDH 5.2.3 Version Details Vulnerabilities
5 Application Cloudera CDH 5.2.4 Version Details Vulnerabilities
6 Application Cloudera CDH 5.2.5 Version Details Vulnerabilities
7 Application Cloudera CDH 5.2.6 Version Details Vulnerabilities
8 Application Cloudera CDH 5.3.0 Version Details Vulnerabilities
9 Application Cloudera CDH 5.3.1 Version Details Vulnerabilities
10 Application Cloudera CDH 5.3.2 Version Details Vulnerabilities
11 Application Cloudera CDH 5.3.3 Version Details Vulnerabilities
12 Application Cloudera CDH 5.3.4 Version Details Vulnerabilities
13 Application Cloudera CDH 5.3.5 Version Details Vulnerabilities
14 Application Cloudera CDH 5.3.6 Version Details Vulnerabilities
15 Application Cloudera CDH 5.3.7 Version Details Vulnerabilities
16 Application Cloudera CDH 5.3.8 Version Details Vulnerabilities
17 Application Cloudera CDH 5.3.9 Version Details Vulnerabilities
18 Application Cloudera CDH 5.3.10 Version Details Vulnerabilities
19 Application Cloudera CDH 5.4.0 Version Details Vulnerabilities
20 Application Cloudera CDH 5.4.1 Version Details Vulnerabilities
21 Application Cloudera CDH 5.4.2 Version Details Vulnerabilities
22 Application Cloudera CDH 5.4.3 Version Details Vulnerabilities
23 Application Cloudera CDH 5.4.4 Version Details Vulnerabilities
24 Application Cloudera CDH 5.4.5 Version Details Vulnerabilities
25 Application Cloudera CDH 5.4.6 Version Details Vulnerabilities
26 Application Cloudera CDH 5.4.7 Version Details Vulnerabilities
27 Application Cloudera CDH 5.4.8 Version Details Vulnerabilities
28 Application Cloudera CDH 5.4.9 Version Details Vulnerabilities
29 Application Cloudera CDH 5.4.10 Version Details Vulnerabilities
30 Application Cloudera CDH 5.4.11 Version Details Vulnerabilities
31 Application Cloudera CDH 5.5.0 Version Details Vulnerabilities
32 Application Cloudera CDH 5.5.1 Version Details Vulnerabilities
33 Application Cloudera CDH 5.5.2 Version Details Vulnerabilities
34 Application Cloudera CDH 5.5.3 Version Details Vulnerabilities
35 Application Cloudera CDH 5.5.4 Version Details Vulnerabilities
36 Application Cloudera CDH 5.5.5 Version Details Vulnerabilities
37 Application Cloudera CDH 5.5.6 Version Details Vulnerabilities
38 Application Cloudera CDH 5.6.0 Version Details Vulnerabilities
39 Application Cloudera CDH 5.6.1 Version Details Vulnerabilities
40 Application Cloudera CDH 5.7.0 Version Details Vulnerabilities
41 Application Cloudera CDH 5.7.1 Version Details Vulnerabilities
42 Application Cloudera CDH 5.7.2 Version Details Vulnerabilities
43 Application Cloudera CDH 5.8.0 Version Details Vulnerabilities

- Number Of Affected Versions By Product

Vendor Product Vulnerable Versions
Cloudera CDH 43

- References For CVE-2016-6605

https://www.cloudera.com/documentation/other/security-bulletins/topics/csb_all_product_issues.html#tsb_174 CONFIRM

- Metasploit Modules Related To CVE-2016-6605

There are not any metasploit modules related to this CVE entry (Please visit www.metasploit.com for more information)


CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.